asgiref==3.5.2
asttokens==2.0.8
attrs==22.1.0
backcall==0.2.0
beautifulsoup4==4.11.1
black==22.8.0
bootstrap4==0.1.0
certifi==2022.6.15
click==8.1.3
codegen==1.0
colorama==0.4.5
cssutils==2.6.0
decorator==5.1.1
distlib==0.3.5
Django==4.1.1
django-crispy-forms==1.14.0
django-debug-toolbar==3.6.0
django-extensions==3.2.1
django-inlinecss-redux==0.4.0
django-location-field==2.1.0
django-password-reset==2.0
django-test==0.4030
executing==1.1.0
Faker==14.2.0
filelock==3.7.1
flake8==5.0.4
iniconfig==1.1.1
ipython==8.5.0
jedi==0.18.1
marshmallow==3.18.0
matplotlib-inline==0.1.6
mccabe==0.7.0
mypy-extensions==0.4.3
packaging==21.3
parso==0.8.3
pathspec==0.10.1
patterns==0.3
pickleshare==0.7.5
Pillow==9.2.0
pipenv==2022.7.24
platformdirs==2.5.2
pluggy==1.0.0
prompt-toolkit==3.0.31
pure-eval==0.2.2
py==1.11.0
pycodestyle==2.9.1
pyflakes==2.5.0
Pygments==2.13.0
pynliner==0.8.0
pyparsing==3.0.9
pytest==7.1.3
python-dateutil==2.8.2
send-email==201212
six==1.16.0
soupsieve==2.3.2.post1
sqlparse==0.4.3
stack-data==0.5.1
tomli==2.0.1
traitlets==5.4.0
tzdata==2022.3
virtualenv==20.16.1
virtualenv-clone==0.5.7
wcwidth==0.2.5
webargs==8.2.0
